@online{unsigned,
	title = {Signed to unsigned int},
	date = {2019-05-30},
	url = {https://ilyasbek.wordpress.com/2011/06/01/signed-and-unsigned-numbers/},
}
@online{Wikipedia_ascii,
	title = {Wikipedia},
	date = {2019-05-30},
	url = {https://commons.wikimedia.org/wiki/File:ASCII-Table-wide.svg},
}
@online{CPP_Reference,
	title = {Wikipedia},
	date = {2019-05-30},
	url = {https://commons.wikimedia.org/wiki/File:ASCII-Table-wide.svg},
}
@online{Wikipedia_Fibonacci,
	title = {Wikipedia},
	date = {2019-06-01},
	url = {https://commons.wikimedia.org/wiki/File:Fibonacci_Tree_6.svg},
}
@online{Wikipedia_Pointer,
	title = {Wikipedia},
	date = {2019-06-03},
	url = {https://commons.wikimedia.org/wiki/File:Pointers-de.svg},
}
@online{Wikipedia_Lifo,
	title = {Wikipedia},
	date = {2019-06-03},
	url = {https://commons.wikimedia.org/wiki/File:Lifo_stack.png},
}
@online{Wikipedia_Queue,
	title = {Wikipedia},
	date = {2019-06-05},
	url = {https://commons.wikimedia.org/wiki/File:Data_Queue.svg},
}

